{
  "mode": 0,
  "buttons": 
  [
    {
      "en": true
    },
    {
      "en": true
    },
    {
      "en": true
    }
  ],
"pwmout": 
	[
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": false,
			"deltarate": 0
		},
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": false,
			"deltarate": 0
		},
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": true,
			"deltarate": 0
		},
		{
			"en": true,
			"freq": 250,
			"min": 0,
			"max": 100,
			"default": 0,
			"vision": true,
			"deltarate": 0
		}
	],
  "ramp-lights":
  [
    {
      "en": true,
      "relay-index": 0,
      "button-index": 0,
      "min": 5.0,
      "max": 100.0,
      "step": 1.5,
      "skip-count": 5,
      "vision": true
    },
    {
      "en": true,
      "relay-index": 1,
      "button-index": 1,
      "min": 5.0,
      "max": 100.0,
      "step": 1.5,
      "skip-count": 5,
      "vision": true
    }
  ],
  "oled": {
    "en": false,
    "height": 64,
    "width": 128
  },
  "t-sensor": {
    "en": true,
    "addr": 72,
    "sp1": 85.0,
    "fan-pwr1": 50.0,
    "sp2": 90.0,
    "fan-pwr2": 100.0,
    "hyst": 1.0,
    "relay": 3,
    "interval": 5000
  },
  "adc": {
    "ain1_factor": 1.0
  },
  "status-led":{
    "interval": 250
  },
  "strips": 
  [
    {
      "en": true,
      "size": 138,
      "chip": "SK6812",
      "rgb-order": "rgb",
      "shift":-27,
      "offset": 0,
      "power-div": 0,
      "i2s-ch": 0,
      "core": 1
	  },
    {
      "en": true,
      "size": 30,
      "chip": "SK6812",
      "rgb-order": "rgb",
      "shift":-27,
      "offset": 0,
      "power-div": 0,
      "i2s-ch": 0,
      "core": 1
	  }
  ],
  "rx433": {
    "en": "true"
  },
  "tx433": {
    "en": "true"
  },
  "ble":{
    "en": true,
    "name": "Ata_Lights",
    "core": 1
  },
  "wifi-client":{
      "en": true,
      "mdns-name": "atadev",
      "ssid": "padillaguest",
      "pass": "padillaguest"
  },
  "wifi-ap":{
    "ssid": "ATA_AP",
    "append-id": true,
    "pass": "12345678",
    "ip": [192,168,10.1],
    "gateway": [192,168,10,200],
    "subnet": [255,255,255,0]
  },
  "animation1":{
    "white-max-time": 30,
    "white-min": 20,
    "white-max": 100,
    "toggle-cycles": 2,
    "comet-size": 0.2,
    "comet-fade": 96,
    "fire-cooling": 66,
    "fire-sparking": 62
  }
}
